firstname: Anouk
lastname: Mévillot
gender: elle
email: anoukmevillot@gmail.com
phone: '0795410141'
street: 'Rue des Biolles 6'
city: '1964 Conthey'
birthdate: '1981-04-16'
message: "C'est Gaël Bourgeois qui m'a fourni le lien pour m'inscrire comme bénévole.\r\nSuis ouverte à tout, avec une préférence pour des missions au contact du public (stand d'info, bars, etc.)"
